Bug 9685 - Mistakes in russian translation
: Mistakes in russian translation
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/claws-mail)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-06-08 16:16 by
Modified: 2009-05-10 09:33 (History)


Attachments
Патч для ru.po (14.12 KB, patch)
2006-06-08 16:16, Nikolay A. Fetisov
no flags Details | Diff
Исправление опечаток в ru.po (50.95 KB, patch)
2007-08-20 19:18, Nikolay A. Fetisov
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-06-08 16:16:00
В русском переводе интерфейса к sylpheed-claws-2.2.0.cvs66-alt1 есть заметное
количество ошибок, одна из наиболее бросающихся в глаза - вкладка "Вложенния" в
окне редактирования сообщения.
------- Comment #1 From 2006-06-08 16:16:56 -------
Created an attachment (id=1516) [details]
Патч для ru.po
------- Comment #2 From 2007-01-17 03:37:32 -------
Он теперь Claws Mail называется. Перевод у Когтей, надо сказать, до сих пор
грешит неточностями. Патч, правда, устарел.
------- Comment #3 From 2007-08-17 15:10:20 -------
"Вложенния" в числе прочего на сегодня вроде исправлены. Нужен новый патч :)
------- Comment #4 From 2007-08-20 19:18:12 -------
Created an attachment (id=2156) [details]
Исправление опечаток в ru.po

Вообще-то и годичный патч протух только на 10%:
$ patch -p0 <old.patch
....
3 out of 30 hunks FAILED -- saving rejects to file ./ru.po.rej

Но раз уж есть пожелание - то вот новый вариант, добавленный и расширенный, для
2.10.0.cvs81-alt2.
------- Comment #5 From 2007-08-24 10:54:19 -------
fixed in claws-mail-2.10.0.cvs158-alt1